<html>
<head>
    <link rel="stylesheet" href="//stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="//media.shop-steam.com/media/css/worker.css">
    <script src="https://kit.fontawesome.com/3db833d0a5.js" crossorigin="anonymous"></script>
</head>
<body class="skeuomorphic">
<div class="container">
    <div class="row justify-content-md-center">
        <div class="col-md-6">
            <div class="card mt-5">

                <form id="add" action="/app.cart-steam.com/add" method="post">
                    <div class="input-group mb-2">
                        <div class="input-group-prepend">
                            <label for="vid" class="input-group-text" >Variant ID</label>
                        </div>
                        <input type="text" id="vid" name="id" placeholder="Variant ID" value="1111" class="form-control"/>
                    </div>

                    <div class="input-group mb-2">
                        <div class="input-group-prepend">
                            <label for="quantity" class="input-group-text" >Quantity</label>
                        </div>
                        <input type="number" id="quantity" name="quantity" placeholder="Quantity" value="123" class="form-control"/>
                    </div>

                    <div class="input-group mb-2">
                        <div class="input-group-prepend">
                            <label for="quantity" class="input-group-text" >Notes</label>
                        </div>
                        <input type="text" id="properties" name="properties[note]" placeholder="Notes" value="foo-bar" class="form-control"/>
                    </div>

                    <div class="mt-3">
                        <button type="submit" class="btn btn-secondary"><i class="far fa-cart-plus"></i> Add to cart</button>
                    </div>

                </form>
            </div>

            <div class="mt-3">
                <a href="/clear" class="btn btn-link btn-clear"><i class="far fa-times"></i> Clear Cookie</a>
            </div>
        </div>
    </div>
</div>
</body>
</html>